a:hover{ text-decoration:underline; _vertical-align:baseline}

.hd,.pn-hd{ overflow:hidden; *zoom:1}
.hd .tit,.pn-hd .tit{ float:left; font-size:14px; font-weight:bold}
.hd .more,.pn-hd .more{ float:right}
.bd,.pn-bd{ *zoom:1}

.gb-list1 .date{float:right}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0; text-align:center}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; vertical-align:top}
@media all and (-webkit-min-device-pixel-ratio:0){.gb-list2{letter-spacing:-4px; word-spacing:-4px}
.gb-list2-item{letter-spacing:normal; word-spacing:normal}}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.gb-list3 .item{ float:left}
.gb-list3 .pic{ float:left}
.gb-list3 .img{ display:block; position:relative}
.gb-list3 .icon{position:absolute; display:none}
.gb-list3 .text{ overflow:hidden; zoom:1}
*html .gb-list3 .img:hover{ direction:ltr}
.gb-list3 .img:hover .icon{ display:block}

.gb-tab{ *zoom:1}
.gb-tab-b1,.gb-tab-b2{ position:absolute; display:none; overflow:hidden; cursor:pointer}

.gb-rank{ *zoom:1}
.gb-rank .item{clear:both;vertical-align:bottom}
.gb-rank .rank-c1{ float:left}
.gb-rank .rank-c2,.gb-rank .info{ overflow:hidden; *zoom:1}
.gb-rank .num{ display:inline;float:left;text-align:center}
.gb-rank .pic{display:none}
.gb-rank .info{display:none}
.gb-rank .title{ overflow:hidden}
.gb-rank .date{ float:right}
.gb-rank .title2{ overflow:hidden; width:98%; white-space:nowrap; text-overflow:ellipsis}

.gb-rank .top{overflow:hidden}
.gb-rank .top .pic{float:left; display:inline; position:relative}
.gb-rank .top .pic a{ display:block}
.gb-rank .top .info{ display:block}
.gb-rank .top .tit{ overflow:hidden}
.gb-rank .top .title{display:none}


body{ font-family:"\5b8b\4f53"; font-size:12px; background: #000; color: #7c8897;}
.nav-in:after{ content: "\0020"; visibility: hidden; display: block; font-size: 0; clear: both; height: 0;}
.nav-in{ *zoom: 1;}
#wrap-in{ background: url(http://i2.17173.itc.cn/2013/djz/2013/03/29/djz02.jpg) center top no-repeat}

#header{  width:970px;  margin:0 auto}
.banner{position:relative; height:255px;}
.banner .logo{ display:block; overflow:hidden; position:absolute; top:40px; left:37px; width: 280px; height: 170px;line-height:999em}


.nav{ position:relative; z-index:3; padding:0 10px}
.nav-in{ text-align:center;width:960px; position:relative}
.nav-item{  *display:inline; *zoom:1; float:left; position:relative; margin:0 2px}
.nav-con{ display:inline-block; color: #cfcdd5;white-space:nowrap; font: bold 14px/33px "瀹嬩綋b8b\4f53"; padding:0 22px; margin:6px 0 5px 0  }
.nav-con:hover{ background:#02150f; text-decoration:none}

.nav-item .nav-con-on { background: #02150f;  margin:6px 0 5px 0; line-height:33px; padding:0 22px; border-bottom:none;  } 
.nav-item .nav-con-on:hover{  background: #02150f; text-decoration:none}
.nav-item .arrow{ display: inline-block; overflow: hidden;  position: absolute; top: 20px; width: 7px; height: 6px; margin-left: 2px; background:url(http://ue2.17173.itc.cn/images/djz/index/2013/b1.png) no-repeat top center;}
.page-index .nav-item1 .nav-con{background: #02150f}
.nav-item .nav-menu { background:#02150f; border:#000 1px solid; border-bottom:none; overflow: hidden; position: absolute; padding: 1px; visibility: hidden;filter: none!important; margin-top:12px; }
.nav-menu .con { padding:0 17px; white-space: nowrap; height:24px; font: normal 14px/24px "\5b8b\4f53" ; } 
.nav-item .nav-menu-init { display:none; visibility: visible;}
.nav-item .nav-menu-init .con { display: block; }
.nav-item .con{ color:#7c8897; border-bottom:#272928 1px solid; text-align:left;}
.nav-item .con:hover { color:#a39978; text-decoration:none;}
.nav-item .item { *line-height:24px;}


.page-index .nav-item1 .nav-con{}

#content{ width:950px; margin:0 auto; overflow:hidden; *zoom:1; padding:10px; background: url(http://ue3.17173.itc.cn/images/djz/index/2013/cont-re.jpg) repeat-y center center; border:2px solid #353334 }


.bottom-line{ background:url(http://ue1.17173.itc.cn/images/djz/index/2013/line.jpg) no-repeat; height:3px; width:100%; border:none; margin:0; padding:0; overflow:hidden}
.main-c1 .bottom-line{ background-position:0 0}  
.right .bottom-line{ background-position:0 -26px}  
.main-c3 .bottom-line{ background-position:0 -13px}
.final-mod .bottom-line{ background-position:0 -34px}


.global-footer{  color:#373b41; }
.global-footer a:link,.global-footer a:visited,.global-footer a:hover,.global-footer a:active{ color:#373b41}